@import url("undohtml.css");

/* BASIC TEXT */
h1 {
	font-size: 1.875em;
	line-height: 1em;
	font-weight: bold;
	padding: .2em 0 0 0;
	margin: 0 0 .4em 0;
}
h2 {
	font-size: 1.5em;
	line-height: 1em;
	font-weight: bold;
	padding: .375em 0 0 0;
	border-top: solid 3px rgb(220,220,220);
	margin: .5em 0 .5em 0;
}
#directory + h2 {
	border-top: none;
padding-top: 0;
}
h3 {
	color: rgb(160,65,13);
	font-size: 1.25em;
	line-height: 1.2em;
	font-weight: bold;
	padding: .6em 0 0 0;
	margin: 0 0 .6em 0;
}
h4 {
	font-size: 1.125em;
	line-height: 1.333em;
	font-weight: bold;
	padding: .666em 0 0 0;
	margin: 0 0 .666em 0;
}
h5 {
	font-size: 1em;
	line-height: 1.5em;
	font-weight: bold;
	padding: .75em 0 0 0;
	margin: 0 0 .75em 0;
}
h6 {
	font-size: .875em;
	line-height: 1.285em;
	font-weight: bold;
	padding: .857em 0 0 0;
	margin: 0 0 .857em 0;
}
p {
	margin-bottom: .75em;
}
p, li {
	font-size: 1em;
	line-height: 1.5em;
}


/* LINKS */
a {
	color: #00529b;
}
p a, li a, td a {
	border-bottom: solid 1px #ececec;
}
p a:hover, li a:hover, td a:hover {
	border-bottom: solid 1px #00529b;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #3b5a7a;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	color: #00529b;
}

/* LISTS */
ul {
	list-style: square;
	padding: 9px 0 0 18px;
	margin-bottom: 15px;
}
ul.links, ul.no-bullet {
	list-style: none;
	padding: 0;
}
ol {
	list-style-type: decimal;
	padding: 9px 0 0 18px;
	margin-bottom: 15px;
}
ol.lower-alpha {
	list-style-type: lower-alpha;
}
ol.upper-alpha {
	list-style-type: upper-alpha;
}
ol.upper-roman {
	list-style-type: upper-roman;
}
p + ul, p + ol, 
h2 + ul, h2 + ol,
h3 + ul, h3 + ol,
h4 + ul, h4 + ol,
h5 + ul, h5 + ol,
h6 + ul, h6 + ol {
	padding-top: 0; 
}
li {
	margin-bottom: 3px;
}
li ol li, li ul li, li p {
	font-size: inherit;
	line-height: inherit;
}
li p {
	margin-bottom: 3px;
}
ul ul, ul ol, ol ol, ol ul {
	padding-top: 0;
}


/* SPECIAL HEADING STYLES */
p + h1 {
	padding-top: 36px;
}
h1 + h2 {
	padding-top: 0;
	border: none;
	margin-top: 0;
}
h2:first-child {
	border: none;
	margin-top: 0;
}
h3 .subtext {
	color: #3b5a7a;
	font-size: .611em;
	font-weight: normal;
}
h5 .subtext {
	font-weight: normal;
}
.like-h5 {
	font-size: 1.25em;
	line-height: 1.2em;
	font-weight: bold;
	padding: .6em 0 0 0;
	margin: 0 0 .6em 0;
}


/* TABLES */

table {
	border-top: solid 1px rgb(220,220,220);
	border-right: solid 1px rgb(220,220,220);
}
td,
th {
	text-align: left;
	padding: 3px 5px;
	border-bottom: solid 1px rgb(220,220,220);
	border-left: solid 1px rgb(220,220,220);
}
th {
	padding: 5px 6px;
}

/* sample program */

.sample-program {
}
.sample-program td,
.sample-program th {
}

/* correspondence directory */

#corrDirectory {
}
#corrDirectory td,
#corrDirectory th {
}

/* calendars */

.calendar {
}
.calendar td,
.calendar th {
}


/* STRUCTURE */
body {
	color: rgb(80,80,80);
	font-family: "Helvetica Neue", Arial, sans-serif;
	text-align: center;
	background-color: #fff;
	padding: 0;
	margin: 0;
}
#wrapper {
	text-align: left;
	padding: 0;
	margin: 0;
}


/* BANNER */
#banner {
	background: rgb(42,83,147); /* Old browsers */
	background: -moz-linear-gradient(top, rgb(42,83,147) 0%, rgb(82,115,167) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(42,83,147)), color-stop(100%,rgb(82,115,167))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgb(42,83,147) 0%,rgb(82,115,167) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgb(42,83,147) 0%,rgb(82,115,167) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgb(42,83,147) 0%,rgb(82,115,167) 100%); /* IE10+ */
/*	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2A5393', endColorstr='#5273A7',GradientType=0 );*/ /* IE6-9 */
	background: linear-gradient(top, rgb(42,83,147) 0%,rgb(82,115,167) 100%); /* W3C */
	padding: 9px 10px;
	margin: 0;
	-webkit-box-shadow: inset 0 -1px 3px rgba(0,0,0,0.6);
}
#banner h1, #banner a {
	color: rgb(255,255,255);
	display: block;
	padding: 0;
	margin: 0 0 3px 0;
	border: none;
}
#banner #logo-link {
	font-size: 1.5em;
	line-height: 1em;
}
#banner h1 {
	font-size: 1.875em;
	line-height: 1em;
}


/* NAVIGATION */
ul#navigation {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#navigation li {
	font-size: 1.5em;
	line-height: 1em;
	position: relative;
	padding: 0;
	margin: 0;
	-webkit-box-shadow: 0 0 1px rgba(0,0,0,0.6); -moz-box-shadow: 0 0 1px rgba(0,0,0,0.6); box-shadow: 0 0 1px rgba(0,0,0,0.6);
}
#navigation li:last-child a {
}
#navigation li:hover {
}
#navigation li a {
	color: #0d4b73;
	text-decoration: none;
	display: block;
	background: rgb(220,232,241); /* Old browsers */
	background: -moz-linear-gradient(top, rgb(220,232,241) 0%, rgb(232,240,246) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(220,232,241)), color-stop(100%,rgb(232,240,246))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgb(220,232,241) 0%,rgb(232,240,246) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgb(220,232,241) 0%,rgb(232,240,246) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgb(220,232,241) 0%,rgb(232,240,246) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DCE8F1', endColorstr='#E8F0F6',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgb(220,232,241) 0%,rgb(232,240,246) 100%); /* W3C */
	padding: 6px 0 6px 10px;
}


/* SEARCH */
#search {
	font-size: 1em;
	line-height: 1.5em;
	background: rgb(243,248,251);
	padding: 9px 0 8px 10px;
	border-bottom: solid 1px rgb(255,227,137);
}
#search fieldset {
	border: none;
}
#search label {
	font-size: 14px;
	line-height: 15px;
	letter-spacing: 1px;
	display: block;
	padding: 0 0 3px 0;
}
#search input {
	max-width: 65%;
	font-size: 1.25em;
	line-height: 1.2em;
	margin: 0 10px 0 0;
}
#search button {
	font-size: 1em;
	line-height: 1em;
}


/* CONTENT */
#content {
	background: rgb(255,255,255);
	max-width: 600px;
	padding: 12px 10px;
	margin: 0 0 0 0;
}
#content:before, #content:after {  content: "\0020"; display: block; height: 0; visibility: hidden;	 } 
#content:after { clear: both; }
#content { zoom: 1; }
.highlight-box {
	clear: both;
	border-top: solid 1px #ececec;
	padding-top: 9px;
}
.highlight-box {
	clear: both;
	border-top: solid 1px #ececec;
	padding-top: 9px;
}

/* TWO COLUMN */
.two-col-left {
	width: 440px;
	float: left;
	padding: 0 40px 0 0;
}
.two-col-right {
	width: 440px;
	float: left;
	padding: 0 0 0 0;
}
.two-col-right p {
	font-size: 12px;
}

.alphaindex {
	font-size: 1.25em;
	font-weight: bold;
}
.alphaindex a {
	padding: 0 5px 0 0;
}

/* COURSES */
p.course-name {
	font-size: 1em !important; 
	line-height: 1.5em !important;
	font-weight: bold;
	margin-bottom: 0;
	padding-top: .75em;
}
h2.course-subhead-1 {
}
h3.course-subhead-2 {
}
h3.program-overview-subhead-2 {
	font-style: normal;
}

/* CURRICULUM */
.course-subhead-3 {
	font-size: 14px;
	font-weight: bold;
}
.program-contact-info {
	font-size: 0.875em;
	line-height: 1.285em;
	padding: 6px 0 0 0;
}
.program-overview-subhead-6 {
	font-weight: bold;
	padding-top: 9px;
}

/* FACULTY */
p.faculty-staff-listing + p.faculty-staff-listing {
	margin-top: -6px;
}

/* DIRECTORY */
#directory {
	padding: 12px 0;
}
#directory ul {
	list-style: none;
	padding: 0;
	border: solid 1px rgb(220,220,220);
	border-radius: 6px;
}
#directory li {
	font-size: 1.5em;
	line-height: 1em;
	padding: 6px 10px 8px 10px;
	border-bottom: solid 1px rgb(220,220,220);
	margin: 0;
}
#directory li a {
	color: #0d4b73;
	font-weight: bold;
	text-decoration: none;
	border: none;
}
#directory li ul {
	background: rgb(255,255,255);
	padding: 6px 0 0 0;
	border: none;
	border-radius: 0;
	margin: 6px -10px 0 -10px;
}
#directory li ul li {
	font-size: inherit;
}
#directory li:last-child {
	padding-bottom: 9px;
	border: none;
}
#directory li.group {
	background: rgb(220,220,220);
	padding: 6px 10px 0 10px;
}

/*
ul#navigation {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#navigation li:last-child a {
}
#navigation li:hover {
}

*/

/* MISC */
.italic {
	font-style: italic;
}
p a .instructions {
	color: #bbb;
	font-size: 10px;
}
p a:hover .instructions {
	color: #666;
}
.note,
p.note {
	font-size: 12px;
}
.clear {
	clear: both;
}
h2.course-disclaimer {
	border: none;
	margin-bottom: 6px;
}
p.course-disclaimer {
	font-weight: bold;
	margin-bottom: 18px;
}

/* FOOTER */
#footer {
	color: rgb(180,180,180);
	clear: both;
	padding: 11px 10px 12px 10px;
	border-top: solid 1px rgb(180,180,180);
}
a#footer-logo {
	text-indent: -9999em;
	display: block;
	height: 36px;
	background: transparent url(../images/footer-logo.png) 4px 0 no-repeat;
}
#footer p {
	color: #959595;
	font-family: Helvetica, arial, sans-serif;
	font-size: 10px;
	line-height: 12px;
	margin: 0 0 3px 0;
}

/* MISC */

ol.lower-roman {
	list-style-type: lower-roman;
}
.myriad-pro-semibold {
	font-weight: bold;
}
.front-section-scholarship {
	font-style: italic;
}
.course-list-courses {
	font-weight: bold;
}
.course-list-overview {
	font-weight: bold;
	margin-bottom: .375em;
}
.course-descriptions {
}
.sublisting {
	padding-left: 30px;
}
.pdfLink {
	 display: none; 
}

@media print {
	#wrapper #banner {
		border-top: solid thin gray;
		border-bottom: solid thin gray;
		padding: .167em 0;
		margin-bottom: 1.8em;
	}
	#wrapper #banner h1, #wrapper #banner h2 {
		font-size: 12pt;
		line-height: 18pt;
		color: gray;
		text-indent: 0;
		width: auto;
		height: auto;
		position: relative;
		top: auto;
		left: auto;
		margin: 0;
	}
	#navigation,#search,#footer {
		display: none;
	}
	body {
	width: 100%;
	font-family: "Helvetica Neue", Arial, sans-serif;
	color: #000;
	}
	#wrapper {
		width: 86%;
		background-image: none;
		margin: 7%;
	}
	#wrapper, #wrapper #content {
		float: none !important;
		padding: 0;
	}
	#wrapper #content {
		width: auto;
		margin: 0;
	}
	#content a {
		color: black;
		text-decoration: none;
	}
	
	p, li {
		font: 8pt/12pt "Helvetica Neue", Arial, sans-serif;
	}
	h1 {
		color: black;
		font-size: 18pt;
		line-height: 1em;
		padding-top: 12pt;
		margin-bottom: 12pt;
	}
	p + h1 {
		padding-top: 12px;
	}
	h2 {
		color: black;
		font-size: 16pt;
		line-height: 18pt;
		border-bottom: solid 3pt black;
		padding-top: 12pt;
		padding-bottom: 3pt;
		margin-bottom: 6pt;
	}
	h1 + h2 {
		padding-top: 0;
	}
	h3 {
		font-size: 14pt;
		line-height: 18pt;
		font-weight: bold;
		font-style: italic;
		padding-top: 12pt;
		margin-bottom: 6pt;
	}
	h3 .subtext {
		color: gray;
		font-size: 10pt;
		font-weight: normal;
	}
	h4 {
		font-size:12pt;
		line-height: 12pt;
		font-weight: bold;
		padding-top: 6pt;
		margin-bottom: 6pt;
	}
	h5 {
		font-size:10pt;
		line-height: 12pt;
		text-transform: uppercase;
		letter-spacing: 1px;
		font-weight: bold;
		padding-top: .5em;
		margin-bottom: .5em;
	}
	h5 .subtext {
		font-weight: normal;
	}
	.like-h5 {
		color: gray;
		font-size: 10pt;
		line-height: 15pt;
		text-transform: uppercase;
		font-weight: bold;
		padding-right: 1em;
	}
	h6 {
		font-size: 8pt;
		line-height: 12pt;
		font-weight: bold;
		padding-top: 6pt;
		margin-bottom: 6pt;
	}
	
	table {
		width: 100% !important;
		font-size: 8pt;
		line-height: 10pt;
	}
	table a {
		text-decoration: none;
	table {
		margin-bottom: 12pt;
	}
	tr {
		vertical-align: top;
	}
	td,
	th {
		text-align: left;
		padding: .5em;
	}
	th {
		font-size: 8pt;
		line-height: 10pt;
		border-bottom: solid 2px black;
	}
	th.right-align,
	td.right-align {
		text-align: right;
	}
	td.total {
		border-top: solid 1px black;
	}
	td.indent {
		padding-left: 1.5em;
	}
	td h4,
	th h4,
	td h5,
	th h5 {
		font-size: inherit;
		margin: 0;
	}
	
	/* courses */
	
	p.course-name {
		font-weight: bold;
		margin-bottom: 0;
		padding-top: 12pt;
	}
	
	
	/* SAMPLE PROGRAMS */
	.sample-program {
		width: 600px;
		border-top: solid 1px black;
		border-right: solid 1px black;
	}
	.sample-program th.year {
	}
	.sample-program th.quarter {
		text-align: center;
	}
	.sample-program td,
	.sample-program th {
		border-bottom: solid 1pt black;
		border-left: solid 1pt black;
		padding-left: 1.5em;
	}.course-name {
		font-weight: bold;
	}
	.note,
	p.note {
		font: 7pt/9pt "Helvetica Neue", Arial, sans-serif;
	}
}

